/* --------------------------------------------------------------------- */
/* HOME			                                                 		 */
/* --------------------------------------------------------------------- */
.leftCol{ width:600px; float:left; padding-right:40px;}
.rightCol{width:310px; float:left}

#featuresList li  
{
	list-style: none;
	background: url('images/system_tick_alt.png') no-repeat left top;
	padding-left:25px;
	margin-bottom:10px;
	
 }
 #featuresList li strong { color:#666666}
 h3 { color:#666666;}
 .jazzHands 
 {
 	display:none;
 }
 .videoHeader    { background-color: #a0ce67; width: 60px; color:#222; padding: 5px 10px 5px 10px; margin-bottom:0;
                    border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; 
                    -webkit-border-top-left-radius: 5px;
                    -webkit-border-top-right-radius: 5px;
                    -moz-border-radius-topleft: 5px;
                    -moz-border-radius-topright: 5px;
                    border-top-left-radius: 5px;
                    border-top-right-radius: 5px;}
.vidIntro       { position:relative; top:1px; }
#logoList       { padding-top: 20px; }
/* --------------------------------------------------------------------- */
/* TRAINING		                                                 		 */
/* --------------------------------------------------------------------- */
.module
{
	margin:5px;
	border:1px solid green;
	width:440px;
	float:left;
	min-height:100px;
}

.module .iconBox
{
	padding:3px;
	float:left;
	width:110px;
}
.module .textBox
{
	padding-top:5px;
	float:left;
	width:320px
}
/* --------------------------------------------------------------------- */
/* QUIZ 		                                                 		 */
/* --------------------------------------------------------------------- */
.quizQuestionBackground {
    background-color: #EFF5FF;
    border-bottom: 1px solid #60A3D9;
    border-top: 1px solid #60A3D9;
}
.question {
	margin-top:10px;
	margin-left:20px;
	font-size:12px;
	font-weight:bold;
}   
.questionanswer {
	font-size:12px;
	font-weight:normal;
	padding-bottom:8px;
}
.questionTextExplain {
	font-size:12px;
	float:left;
	padding:10px;
	color:#4d6c27;
	line-height:1.5em;
}
.questionPromptText {
    background:#FBE3E4;
    color:#8a1f11;
    border: solid 1px;
    border-color:#FBC2C4;
	margin-top:5px;
	margin-left :10px;
	font-size:12px;
	font-weight:normal; 
	padding: 3px;
	width:90%;
}
.quizimgbox {
	width: 100%;
	height: 100%;
	float : right;
}
.quizFeedback {
    padding:12px;
    border: 1px solid #84ADDD;
    color: #000000;        
    position:absolute;
    width:380px;
    margin-left:5px;
    background-color: #FFFFFF; 
    background-repeat:repeat-x;
}
/*
.optionQuesTick 
{
    display:block;
	width:150px;
	height:90px;
    background:transparent url('buttons/slidingdoor_check.png') no-repeat;
}
.optionQuesCross
{	
    display:block;
	width:150px;
	height:90px;
    background:transparent url('buttons/slidingdoor_check.png') no-repeat;
}*/

.tickCross{ margin-left:10px;}
.quizImage
{
    margin:0px;
    padding:0px;
    height:250px;
    width: 428px;
    background-repeat:no-repeat;
    background-position:right;    
}
/* --------------------------------------------------------------------- */
/* ATTITUDE		                                                 		 */
/* --------------------------------------------------------------------- */
	.errorAttitude {	
	background:#FBE3E4;
	
	border-color:#FBC2C4;
	text-align:left;
	width:80px;
}
.attitudeImage      {background-image:url('images/quiz/Attitude.png');
}
.attitudeImage      {background-image:url('images/quiz/Attitude.png');
}
.scalelabel         {padding-top:20px; }
.scaleRadioButtons  {padding-top:14px; }
.assessnotice       { border:2px solid #ffb965; background:#ffefd7; margin-bottom:1em; text-align:center; font-size:14px; font-weight:bold; color:#ffb965; padding:5px; height:40px; }
.attitudeFeedback.assessnotice       { border:2px solid #666; background:#EDF3F8; margin-bottom:1em; text-align:center; font-size:14px; font-weight:bold; color:#666; padding:5px; height:40px; }*/
.assessnotice2      {background:#ffefd7; color:#880000;	padding:0.5em; margin-bottom:1em; border:2px solid #880000; text-align:center; font-size:18px; font-weight:bold;}

.qtxt {
	text-align:left;
	font-size:14px;
	font-weight:bold;
	margin-top:2px;
	color:#666666;
	padding:5px;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	margin-bottom:0px;
	background-color:#EDF3F8;
}
.assessradiotxt p {
	font-size:16px;
	margin-left:30px;
	margin-bottom:0px;
	margin-top:2px;
	color:#707070;
	width:100%;
}
.assessbackA, .assessbackB		    {padding:0px;margin:0px;height:60px; width:664px;}
.assessbackA	                    {background:url('page/assessbluebk.jpg') repeat-x;}
.assessbackB	                    {background:url('page/assessgreenbk.jpg') repeat-x;}
.attlightblue {
	background-color:#e8f6fd;
	margin-top:10px;
	font-size:12px;
	font-weight:bold;
}
.attlightblue {
	background-color:#e8f6fd;
	margin-top:10px;
	font-size:12px;
	font-weight:bold;
}
.attlightblue p {
	margin-left:30px;
	margin-bottom:5px;
	color:#000000;
}

.attAlert  
{
	background:url('icons/alert-trans.png') no-repeat;
	width:80px; height:50px;
}

/* --------------------------------------------------------------------- */
/* PROFILE BITS	                                                 		 */
/* --------------------------------------------------------------------- */
/*headings*/
.profileitemblue {
	background-color:#69b7de;
	background-image:url('profile/blue_bk.png');
	margin-bottom:5px;
	height:30px;
	text-align:center;
	padding:5px;
	color:#FFFFFF;
	font-size:24px;
}
.profileverylightblue {
	background-color:#F3FBFE;
	margin-top:10px;
	height:22px;
}
.profileverylightblue p {
	margin-left:5px;
	margin-top:1px;
	color:#000000;
}
.profileverylightblue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.profilelightblue {
	background-color:#e8f6fd;
	margin-top:10px;
	height:22px;
}
.profilelightblue p {
	margin-left:5px;
	margin-top:1px;
	color:#000000;
}
.profilelightblue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.moduleBG
{
    overflow:hidden;
}
.moduleBG:hover
{
    background-color:#e9f8d7;
    overflow:hidden;
}
.AdminHeader
{
   color:Black; 
}

/* --------------------------------------------------------------------- */
/* FLEET MANAGER                                                 		 */
/* --------------------------------------------------------------------- */
.curve {
	background-color:#52cadf;
	background-repeat:no-repeat;	
}
.searchbox {
	float:right;
	margin-right:10px;
	margin-top:20px;
}
.fleetdarkblue {
	background-color:#69b7de;
	margin-top:5px;
	height:22px;
}
.fleetlightblue {
	background-color:#e8f6fd;
	margin-top:5px;
	height:22px;
}
.fleetdarkblue p {
	margin-left:5px;
	margin-top:1px;
	color:#000000;
	color:#FFFFFF
}
.fleetdarkblue p {
	font-size:18px;
	font-weight:bold;
}
.prompt {
	margin-top:20px;
	margin-left:20px;
	font-size:14px;
	font-weight:bold;
}



.span-10.questionanswer.last input[type=checkbox] { float:left; }



/* --------------------------------------------------------------------- */
/* ACCOUNT BITS	                                                 		 */
/* --------------------------------------------------------------------- */

/* --------------------------------------------------------------------- */
/* IMPORTS			                                            		 */
/* --------------------------------------------------------------------- */



/* attitude stuff */
#questionList .container .assessnotice { width: 650px; }
#questionList .q { position: relative; }
#questionList .qtxt { width: 654px; }
#questionList .qimage  
{
    width:260px; 
    height:240px; 
    background-color: Silver; 
    position: absolute;
    top: -70px;
    right: 0;
}
#questionList .span-3 { float:none; }
#questionList .span-5 { float:none; }
#questionList .scaleRadioButtons { padding-top:15px; width:100%; position:relative; }
#questionList .scaleRadioButtons .container { width:100%; }
#questionList .topmargin { margin-top: 55px; }
#questionList .txtright { position:absolute; top:-10px; left: 20px; } 
#questionList .txtleft { position: absolute; top:-10px; right: 20px; }
#questionList table td { text-align: center; }



/* ################# MANAGER OVERVIEW ################ */
#managerOverview .docTable table tr { display:none; } /* hide default paging control */
/* progress bars */
.barContainer   { position:relative; border: 1px solid Black; height:10px; width:200px; margin: 3px 0 15px 0; float:left; }
.maxBar         { background-color:White; position:absolute; top:0; left:0; height:100%; width:100%; z-index:50; }
.currentBar     { background-color:#a0ce67; position:absolute; top:0; left:0; height:100%; z-index:100; overflow:hidden;}
.maxNumber      { position: absolute; top:-5px; left: 205px; }
.currentNumber  { position:absolute; top:12px; }
.barTitle       { float:left; width:150px; }
/* snapshot holder */
.snapshotArea   {  }
.snapshotItem   { float:left; width:450px; height: 40px; }
.theLicense     { font-weight:bold; font-size: 125%; }
/* filters */
#filtersHolder              { margin: 5px 0 80px 0; }
#filtersHolder .filterTitle { float:left; width:100%; font-weight:bold; font-size: 125%; margin: 0 0 10px 0; }
#filtersHolder .filterItem  { float:left; height: 25px; margin: 0 30px 0 0; }
#filtersHolder select       { margin:0; }

.gridPaging { float:left; width:600px; }
.actionItems input  { float:right; margin: 0 0 0 5px; }
.actionItems h4     { clear:both; float:right; }

#txtEmailTitleProxy     { width: 600px; }
#txtEmailContentProxy   { width: 600px; height: 250px; }
#emailPopup popupItem   { margin: 5px; }

.hasActiveFlags         { background-image:url('images/flag.png'); display:block; height:20px; width:20px; }


/* flags page */
#flagList { list-style: none; }
#flagList li { padding: 5px 0 5px 25px; background-image:url('images/flag.png'); background-repeat: no-repeat; background-position: left center;  }
#flagList li span { padding-right:15px; }
#flagList a.dismissFlag { font-size:80%; }



/* ########################## SUPPORT PAGE ############################## */
.supportContainer .solution { padding-bottom: 20px; }
.supportContainer .supportName { width:50px; display:inline-block; }
.supportContainer #txtDescription { resize:none; width:500px; height:150px; }



#salesVideo
{
    display:none;
}
#demoVideo
{
    visibility: hidden;
}


.videoHeader
{
    display:none;
}
.extraInfo, .contactDetails
{
    display:none;
}

.add-wrapper
{
    position:relative;
    
}

#footer
{
    display:none;
}


#pnlLogin
{
    position:relative;
    top:-140px;
}

.add_extra_box
{
    width: 310px;
    clear: both;
}

.add_intro
{
    font-size:22px;
    margin: 0 0 10px;
}

.add-wrapper > h3 {
    margin: 20px 0 0;
}


.custom_intro_video
{
     left: 0;
    position: absolute;
    top: 275px;
}